package com.yd.csf.service.enums;

/**
 * 基本法项目枚举
 */
public enum RuleItemEnum {


    SALES("rule_item_config_FePX0vpJQ9bU1vEo","销售佣金"),
    ;

    //基本法项目配置表唯一业务ID
    private String ruleItemBizId;
    //基本法项目名称
    private String itemName;

    //构造函数
    RuleItemEnum(String ruleItemBizId, String itemName) {
        this.ruleItemBizId = ruleItemBizId;
        this.itemName = itemName;
    }

    public String getRuleItemBizId() {
        return ruleItemBizId;
    }

    public String getItemName() {
        return itemName;
    }
}
